CVE-2005-2595
CVSS4.3
发布时间 :2005-08-17 00:00:00
修订时间 :2008-09-05 16:52:10
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Dada Mail before 2.10 Alpha 1 allows remote attackers to execute arbitrary Javascript via archived messages.


[CNNVD]Dada Mail 跨站脚本漏洞(CNNVD-200508-162)

        Dada Mail 2.10 Alpha 1之前的版本存在跨站脚本(XSS)漏洞。这使得远程攻击者可以借助于归档信息执行任意Javascript。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:dada_mail:dada_mail:2.9.0_beta2
cpe:/a:dada_mail:dada_mail:2.8.16_alpha4
cpe:/a:dada_mail:dada_mail:2.8.15_alpha1
cpe:/a:dada_mail:dada_mail:2.8.14_alpha1
cpe:/a:dada_mail:dada_mail:2.8.14_rc2
cpe:/a:dada_mail:dada_mail:2.9.0
cpe:/a:dada_mail:dada_mail:2.8.16_alpha1
cpe:/a:dada_mail:dada_mail:2.8.14_rc1
cpe:/a:dada_mail:dada_mail:2.8.16_alpha3
cpe:/a:dada_mail:dada_mail:2.8.12_beta
cpe:/a:dada_mail:dada_mail:2.8.12
cpe:/a:dada_mail:dada_mail:2.8.13_alpha2
cpe:/a:dada_mail:dada_mail:2.8.11
cpe:/a:dada_mail:dada_mail:2.8.13
cpe:/a:dada_mail:dada_mail:2.8.13_alpha1
cpe:/a:dada_mail:dada_mail:2.8.14_beta1
cpe:/a:dada_mail:dada_mail:2.8.15_beta1
cpe:/a:dada_mail:dada_mail:2.9.2
cpe:/a:dada_mail:dada_mail:2.9.0_beta1
cpe:/a:dada_mail:dada_mail:2.8.15_rc1
cpe:/a:dada_mail:dada_mail:2.9.1
cpe:/a:dada_mail:dada_mail:2.8.16_alpha2
cpe:/a:dada_mail:dada_mail:2.8.10
cpe:/a:dada_mail:dada_mail:2.9.0_rc1
cpe:/a:dada_mail:dada_mail:2.8.15

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2595
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2595
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200508-162
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/16435
(VENDOR_ADVISORY)  SECUNIA  16435
http://mojo.skazat.com/download/testing_2_10_0_alpha1.html
(PATCH)  CONFIRM  http://mojo.skazat.com/download/testing_2_10_0_alpha1.html
http://www.securityfocus.com/bid/14573
(UNKNOWN)  BID  14573

- 漏洞信息

Dada Mail 跨站脚本漏洞
中危 跨站脚本
2005-08-17 00:00:00 2005-10-20 00:00:00
远程  
        Dada Mail 2.10 Alpha 1之前的版本存在跨站脚本(XSS)漏洞。这使得远程攻击者可以借助于归档信息执行任意Javascript。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        Dada Mail Dada Mail 2.9.2
        Dada Mail dada-2_10_0-alpha1.tar.gz
        http://prdownloads.sourceforge.net/mojomail/dada-2_10_0-alpha1.tar.gz?download

- 漏洞信息

18772
Dada Mail Archived Message XSS
Remote / Network Access Input Manipulation
Loss of Confidentiality, Loss of Integrity
Vendor Verified

- 漏洞描述

Dada Mail contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate user written content before submitted to the archiving system. The script name and variables were not disclosed in the announcement. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-08-16 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.10 alpha 1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站